.css_usuario1_label, .css_usuario1_label span{ }
.css_usuario1_label span  span{line-height:1.5;}
.css_usuario1_line, .css_usuario1_line >span{ }
.css_usuario1_line span  span{line-height:1.5;}
.css_usuario1_obj, .css_usuario1_obj span{ }
.css_usuario1_obj span  span{line-height:1.5;}
.css_clave1_label, .css_clave1_label span{ }
.css_clave1_label span  span{line-height:1.5;}
.css_clave1_line, .css_clave1_line >span{ }
.css_clave1_line span  span{line-height:1.5;}
.css_clave1_obj, .css_clave1_obj span{ }
.css_clave1_obj span  span{line-height:1.5;}
.css_logo_label, .css_logo_label span{ }
.css_logo_label span  span{line-height:1.5;}
.css_logo_line, .css_logo_line >span{ }
.css_logo_line span  span{line-height:1.5;}
.css_logo_obj, .css_logo_obj span{ }
.css_logo_obj span  span{line-height:1.5;}
.css_mensaje_label, .css_mensaje_label span{ }
.css_mensaje_label span  span{line-height:1.5;}
.css_mensaje_line, .css_mensaje_line >span{color:#FF6600;}
.css_mensaje_line span  span{line-height:1.5;}
.css_mensaje_obj, .css_mensaje_obj span{color:#FF6600;}
.css_mensaje_obj span  span{line-height:1.5;}
.css_logo2_label, .css_logo2_label span{ }
.css_logo2_label span  span{line-height:1.5;}
.css_logo2_line, .css_logo2_line >span{ }
.css_logo2_line span  span{line-height:1.5;}
.css_logo2_obj, .css_logo2_obj span{ }
.css_logo2_obj span  span{line-height:1.5;}
